@font-face {
  font-family: 'Abril Titling Nar';
  src: url('fonts/abriltitlingnar-webfont.eot');
  src: url('fonts/abriltitlingnar-webfont.eot?#iefix') format('embedded-opentype'),
       url('fonts/abriltitlingnar-webfont.woff2') format('woff2'),
       url('fonts/abriltitlingnar-webfont.woff') format('woff'),
       url('fonts/abriltitlingnar-webfont.ttf') format('truetype'),
       url('fonts/abriltitlingnar-webfont.svg#abril_titling_narrowregular') format('svg');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Abril Titling Nar';
  src: url('fonts/abriltitlingnar-bold-webfont.eot');
  src: url('fonts/abriltitlingnar-bold-webfont.eot?#iefix') format('embedded-opentype'),
       url('fonts/abriltitlingnar-bold-webfont.woff2') format('woff2'),
       url('fonts/abriltitlingnar-bold-webfont.woff') format('woff'),
       url('fonts/abriltitlingnar-bold-webfont.ttf') format('truetype'),
       url('fonts/abriltitlingnar-bold-webfont.svg#abril_titling_narrowregular') format('svg');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

body {
  background: #f1f1f1;
  background-size: cover;
  color: #656565;
  font-family: 'Abril Titling Nar', serif;
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.5;
}

#login {
  width: 450px;
  max-width: 100%;
}

.login h1 a {
	background-image: url('login.svg') !important;
	background-size: 280px 152px !important;
  image-rendering: -webkit-optimize-contrast;
	width: 320px !important;
	height: 152px !important;
	margin: 0 auto 2rem auto;
}

.login form {
  padding: 3rem;
  border: 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

.login label {
  font-size: 1.125rem;
}

.login form .input, .login form input[type=checkbox], .login form input[type=radio] {
  border-color: #d7d7d7;
  background: transparent;
  padding: 0.5rem;
  vertical-align: baseline;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

input[type=checkbox]:checked::before {
  content: url(data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20viewBox%3D%270%200%2020%2020%27%3E%3Cpath%20d%3D%27M14.83%204.89l1.34.94-5.81%208.38H9.02L5.78%209.67l1.34-1.25%202.57%202.4z%27%20fill%3D%27%23b73939%27%2F%3E%3C%2Fsvg%3E);
}

.login #nav, .login #backtoblog {
  font-size: 1.125rem;
  padding: 0 2rem;
	margin: 1rem 0;
  text-align: center;
}

.login #nav {
  margin-bottom: 2rem;
}

.login #backtoblog {
  display: none;
}

.login #backtoblog a, .login #nav a, .privacy-policy-page-link a {
  color: #10664e;
}

.login-footer {
  font-size: 1.125rem;
  margin: 0 auto 4rem auto;
  text-align: center;
}

.login #nav a:hover, .login #backtoblog a:hover, .privacy-policy-page-link a:hover, .login #backtoblog a:focus, .login #nav a:focus, .login h1 a:focus {
	color: #408571;
	text-decoration: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

.login #login_error, .login .message {
	margin: 1rem 0;
  padding: 1rem;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.login #login_error {
	background: #b73939;
  border-color: #b73939;
  color: #fff;
}

.login #login_error a {
  color: #fff;
}

.login #login_error a:hover, .login #login_error a:focus {
  color: #fff;
  text-decoration: underline;
}

.login .message {
	background: #5fa6b1;
  border-color: #5fa6b1;
  color: #fff;
}

.login .message a {
  color: #fff;
}

.login .message a:hover, .login .message a:focus {
  color: #fff;
}

/* Buttons */
.wp-core-ui .button-primary {
	color: #ffffff;
  background: #10664e;
  border-color: #10664e;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  display: block;
  width: 100%;
  margin: 1rem 0 0;
}

.wp-core-ui .button-primary:hover, .wp-core-ui .button-primary:focus, .wp-core-ui .button-primary:active {
  border-color: #408571;
  background: #408571;
  color: #fff;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

.wp-core-ui .button.button-large {
	height: auto;
	line-height: 1.428571429;
	vertical-align: middle;
  font-size: 1.25rem;
  padding: 0.75rem 1rem;
}

.login .button.wp-hide-pw {
  height: 3.125rem;
}

/* Form elements */
input[type=checkbox]:focus, input[type=color]:focus, input[type=date]:focus, input[type=datetime-local]:focus, input[type=datetime]:focus, input[type=email]:focus, input[type=month]:focus, input[type=number]:focus, input[type=password]:focus, input[type=radio]:focus, input[type=search]:focus, input[type=tel]:focus, input[type=text]:focus, input[type=time]:focus, input[type=url]:focus, input[type=week]:focus, select:focus, textarea:focus {
	border-color: #d7d7d7;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

input[type=checkbox]:checked:before {
	color: #b73939;
}

::selection {
  background-color: #b73939;
  color: #fff;
}